# Indonesian translations for window-picker-applet package.
# Copyright (C) 2009 THE window-picker-applet'S COPYRIGHT HOLDER
# This file is distributed under the same license as the window-picker-applet package.
# Kyle Nitzsche <kyle.nitzsche@canonical.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: window-picker-applet\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-03-13 00:58+0000\n"
"PO-Revision-Date: 2009-09-24 15:40+0000\n"
"Last-Translator: Loïc Minier <lool@dooz.org>\n"
"Language-Team: Indonesian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:31+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../data/GNOME_WindowPicker.server.in.in.h:1 ../src/applet.c:268
#: ../src/applet.c:269
msgid "Window Picker"
msgstr "Pemilih Jendela"

#: ../src/applet.c:304
msgid "Preferences"
msgstr "Preferensi"

#: ../src/applet.c:320
msgid "Show windows from all workspaces"
msgstr "Tampilkan jendela dari semua ruang kerja"

#: ../src/task-title.c:251 ../src/task-title.c:258 ../src/task-title.c:301
#: ../src/task-title.c:308 ../src/task-title.c:440 ../src/task-title.c:499
msgid "Home"
msgstr "Rumah"

#: ../src/task-title.c:255 ../src/task-title.c:305 ../src/task-title.c:497
msgid "Log off, switch user, lock screen or power down the computer"
msgstr "Keluar, ganti pengguna, kunci layar, atau matikan komputer"

#: ../src/task-title.c:277
msgid "Close window"
msgstr "Tutup jendela"

#: ../src/task-title.c:460
msgid "Close"
msgstr "Tutup"

#: ../src/task-title.c:461
msgid "Close current window."
msgstr "Tutup jendela kini."

#: ../src/task-item.c:650
msgid "Window Task Button"
msgstr "Tombol Tugas Jendela"
